<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="ထိုင္ဝမ္၊ တရုတ္"/>
    <item name="region_HK_r_all" value="ေဟာင္ေကာင္၊ တရုတ္"/>
    <item name="region_MO_r_all" value="မကာအို၊ တရုတ္"/>
    <item name="region_MM_r_all" value="ျမန္မာ"/>
</taboo>